
<div class="col-md-9 pt-5 pb-5 text-center bg-carou">
    <div id="carouselExampleSlidesOnly" class="carousel slide my-carousel" data-ride="carousel">
        <div class="carousel-inner">
            {% for line in tab %}
            {% if line == tab[0] %}
            <div class="carousel-item active carou-active">
                {% else %}
                <div class="carousel-item carou">
                    {% endif %}
                    <a href="{{ path('show-post', {id: line.id}) }}" style="text-decoration: none" class="linkCarou">
                        <img src="{{line.img}}" style="object-fit: cover; overflow: hidden;" alt="images">
                        <span class="col-4 title-carou">{{line.title}}</span>
                    </a>
                </div>
                {% endfor %}
            </div>
        </div>
    </div>
</div>
